<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <GDI_ReinforcedPlate.label>加强装甲板</GDI_ReinforcedPlate.label>
  <GDI_ReinforcedPlate.description>这种材料用于许多GDI结构，能抵抗大多数的影响。</GDI_ReinforcedPlate.description>

  <Nod_CarbonPlate.label>碳板</Nod_CarbonPlate.label>
  <Nod_CarbonPlate.description>Nod的工程师们一直在努力寻找一种足够坚固能抵抗任何直接攻击的材料。经过多年的发展，这种新的碳基材料诞生了。</Nod_CarbonPlate.description>

  <Nod_LiquidTiberium.label>液态泰伯利亚</Nod_LiquidTiberium.label>
  <Nod_LiquidTiberium.description>液态泰伯利亚是泰伯利亚最纯粹的形态。警告:当心变质，这物品很不稳定！</Nod_LiquidTiberium.description>

  <Nod_LQTiberiumCore.label>液态泰伯利亚稳定核心</Nod_LQTiberiumCore.label>
  <Nod_LQTiberiumCore.description>由于液态泰伯利亚的性质不稳定，所以不能直接处理。这个组件可以使液态泰伯利亚稳定下来。</Nod_LQTiberiumCore.description>

  <GDI_SonicCore.label>音波能量核心</GDI_SonicCore.label>
  <GDI_SonicCore.description>声波技术是实验性技术，需要采取特别的措施。这个组件是大多数声波武器的核心部件。</GDI_SonicCore.description>

  <JuggernautShell.label>主宰者炮弹</JuggernautShell.label>
  <JuggernautShell.description>主宰者火炮需要的弹药。</JuggernautShell.description>

  <Tiberblock.label>泰伯利亚阻断剂</Tiberblock.label>
  <Tiberblock.description>一种能治疗泰伯利亚感染的药物。警告:这种药只能治疗泰伯利亚中毒、泰伯利亚同化或泰伯利亚感染！</Tiberblock.description>
  <Tiberblock.ingestible.ingestCommandString>施用{0}</Tiberblock.ingestible.ingestCommandString>
  <Tiberblock.ingestible.ingestReportString>施用{0}中。</Tiberblock.ingestible.ingestReportString>


</LanguageData>